/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	clip            : rect(0.00pt,55.50pt,11.25pt,0.00pt);
	}
.cc57               { /* Common */
	border          :   0.00pt none #50a56e;
	}
.cc58               { /* Common */
	font            : 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc59               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc60               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	border          :   3.75pt ridge #000000;
	}
.cc62               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc63               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e43            { /* ocrresidentsguide009007.... */
	background      : transparent url(ocrresidentsguide009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 787.50pt;
	height          : 198.75pt;
	}
span#e42            { /* ocrresidentsguide013021.... */
	background      : transparent url(ocrresidentsguide013021.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             :  19.50pt;
	width           : 438.00pt;
	height          :  54.75pt;
	}
span#e41            { /* ocrresidentsguide013020.... */
	background      : transparent url(ocrresidentsguide013020.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :  28.50pt;
	width           :  55.50pt;
	height          :  11.25pt;
	}
img#e40             { /* ocrresidentsguide013019.... */
	position        : absolute;
	left            :   5.25pt;
	top             :  18.00pt;
	width           :  25.50pt;
	height          :  27.75pt;
	}
div#e39             { /* ocrresidentsguide.com.au */
	position        : absolute;
	left            : 302.25pt;
	top             :   0.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
div#e38             {
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
span#e37            { /* ocrresidentsguide013018.... */
	background      : transparent url(ocrresidentsguide013018.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1981.50pt;
	width           : 752.25pt;
	height          :  56.25pt;
	}
div#e36             { /* Round 1 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             :1287.00pt;
	width           : 525.00pt;
	height          :  30.75pt;
	}
span#e35            { /* ocrresidentsguide013017.... */
	background      : transparent url(ocrresidentsguide013017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :1345.50pt;
	width           : 105.00pt;
	height          : 210.00pt;
	}
span#e34            { /* ocrresidentsguide013016.... */
	background      : transparent url(ocrresidentsguide013016.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             :1345.50pt;
	width           : 122.25pt;
	height          : 210.00pt;
	}
div#e33             { /* <DIV>Judy&nbsp;Peak</DIV... */
	position        : absolute;
	left            :  21.00pt;
	top             :1565.25pt;
	width           : 107.25pt;
	height          :  50.25pt;
	}
div#e32             { /* <DIV>Chris Coughlan</DIV... */
	position        : absolute;
	left            : 210.75pt;
	top             :1565.25pt;
	width           : 122.25pt;
	height          :  48.75pt;
	}
span#e31            { /* ocrresidentsguide013015.... */
	background      : transparent url(ocrresidentsguide013015.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :1345.50pt;
	width           : 135.00pt;
	height          : 210.00pt;
	}
div#e30             { /* <DIV>Kathy Wills</DIV>  ... */
	position        : absolute;
	left            : 415.50pt;
	top             :1565.25pt;
	width           : 135.75pt;
	height          :  48.75pt;
	}
span#e29            { /* ocrresidentsguide013014.... */
	background      : transparent url(ocrresidentsguide013014.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             :1345.50pt;
	width           : 102.00pt;
	height          : 210.00pt;
	}
span#e28            { /* ocrresidentsguide013013.... */
	background      : transparent url(ocrresidentsguide013013.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             :1615.50pt;
	width           : 102.00pt;
	height          : 210.00pt;
	}
span#e27            { /* ocrresidentsguide013012.... */
	background      : transparent url(ocrresidentsguide013012.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1615.50pt;
	width           : 106.50pt;
	height          : 210.00pt;
	}
span#e26            { /* ocrresidentsguide013011.... */
	background      : transparent url(ocrresidentsguide013011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 991.50pt;
	width           : 108.75pt;
	height          : 210.00pt;
	}
div#e25             { /* <DIV>Kathy Wills</DIV>  ... */
	position        : absolute;
	left            :  17.25pt;
	top             :1212.00pt;
	width           : 118.50pt;
	height          :  48.75pt;
	}
div#e24             { /* <DIV>Lynn Moore</DIV>  \... */
	position        : absolute;
	left            : 627.00pt;
	top             :1565.25pt;
	width           : 110.25pt;
	height          :  48.75pt;
	}
div#e23             { /* <DIV>Kate Mason</DIV>  \... */
	position        : absolute;
	left            :  34.50pt;
	top             :1836.00pt;
	width           : 107.25pt;
	height          :  50.25pt;
	}
div#e22             { /* <DIV>Jill Howard</DIV>  ... */
	position        : absolute;
	left            : 210.00pt;
	top             :1836.00pt;
	width           : 122.25pt;
	height          :  48.75pt;
	}
div#e21             { /* Round 2 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             : 936.00pt;
	width           : 765.00pt;
	height          :  30.75pt;
	}
span#e20            { /* ocrresidentsguide013010.... */
	background      : transparent url(ocrresidentsguide013010.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             :1615.50pt;
	width           : 113.25pt;
	height          : 210.00pt;
	}
div#e19             { /* <DIV>Chris Baldwin</DIV>... */
	position        : absolute;
	left            : 424.50pt;
	top             :1835.25pt;
	width           : 122.25pt;
	height          :  48.75pt;
	}
span#e18            { /* ocrresidentsguide013009.... */
	background      : transparent url(ocrresidentsguide013009.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 991.50pt;
	width           : 113.25pt;
	height          : 210.00pt;
	}
div#e17             { /* <DIV>Lynn Moore</DIV>  \... */
	position        : absolute;
	left            : 217.50pt;
	top             :1212.00pt;
	width           : 118.50pt;
	height          :  48.75pt;
	}
span#e16            { /* round2_e.jpg */
	background      : transparent url(round2_e.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 991.50pt;
	width           : 104.25pt;
	height          : 210.00pt;
	}
div#e15             { /* <DIV>Kate Mason</DIV>  \... */
	position        : absolute;
	left            : 431.25pt;
	top             :1212.00pt;
	width           : 118.50pt;
	height          :  48.75pt;
	}
span#e14            { /* round_3a.jpg */
	background      : transparent url(round_3a.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 634.50pt;
	width           :  98.25pt;
	height          : 210.00pt;
	}
div#e13             { /* Round 3 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             : 571.50pt;
	width           : 765.00pt;
	height          :  30.75pt;
	}
div#e12             { /* <DIV>Jill Howard</DIV>  ... */
	position        : absolute;
	left            :  14.25pt;
	top             : 854.25pt;
	width           : 118.50pt;
	height          :  48.75pt;
	}
span#e11            { /* ocrresidentsguide013008.... */
	background      : transparent url(ocrresidentsguide013008.jpg) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             : 634.50pt;
	width           : 178.50pt;
	height          : 210.00pt;
	}
div#e10             { /* <DIV>Lynn Moore</DIV>  \... */
	position        : absolute;
	left            : 207.75pt;
	top             : 854.25pt;
	width           : 118.50pt;
	height          :  48.75pt;
	}
div#e9              { /* Women's Final */
	position        : absolute;
	left            :  67.50pt;
	top             : 342.00pt;
	width           : 182.25pt;
	height          :  59.25pt;
	}
div#e8              { /* Jill Howard\ \defeated\ ... */
	position        : absolute;
	left            : 507.75pt;
	top             : 330.75pt;
	width           : 155.25pt;
	height          :  86.25pt;
	}
span#e7             { /* ocrresidentsguide013007.... */
	background      : transparent url(ocrresidentsguide013007.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 209.25pt;
	width           : 189.00pt;
	height          : 337.50pt;
	}
img#e6              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 210.00pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e5              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             : 678.75pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e4              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 618.75pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e3              { /* ocrresidentsguide009003.... */
	position        : absolute;
	left            :  26.25pt;
	top             :  18.75pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e2             { /* ocrresidentsguide009002.... */
	background      : transparent url(ocrresidentsguide009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  45.00pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e1             { /* ocrresidentsguide013001.... */
	background      : transparent url(ocrresidentsguide013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :  17.25pt;
	width           : 215.25pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2112.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(ccbackground.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
